OutputObject Class Reference

`#include <test_regression.h>`

Inherits ObjectImp.

## Public Member Functions

| OutputObject (KJS::ExecState *exec, KateDocument *d, KateView *v)
virtual KJS::UString | className () const
void | setChangedFlag (bool *flag)
void | setOutputString (QString *s)

## Friends

class | OutputFunction

## Detailed Description

Customizing output to result-files.

Writing any output into result files inhibits outputting the content of the katepart after script execution, enabling one to check for coordinates and the like.

Definition at line 122 of file test_regression.h.

The documentation for this class was generated from the following files:

- test_regression.h
- test_regression.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys